.search-container {
        bottom: 0;
    }
    .fusion-logo-left .fusion-header-banner {
        float: right;
        position: relative;
        top: -40px;
    }
    
    .fusion-logo img.fusion-standard-logo, .fusion-is-sticky .fusion-logo img {
        position: relative;
        top: 0;
    }   
    
/* @media all and (-webkit-min-device-pixel-ratio:0) {
.fusion-logo-left .fusion-header-banner {top: 0 !important;}
}

@media screen and (-webkit-min-device-pixel-ratio:0) and (min-resolution:.001dpcm) {
fusion-logo-left .fusion-header-banner {top: 0 !important;}
}

.fusion-logo-left .fusion-header-banner {
    top: 20px;
    position: relative;
}
*/
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .search-container {
        bottom: 0;
    }
    .fusion-logo-left .fusion-header-banner {
        float: right;
        top: 0px !important;
    }
    
    .fusion-logo img.fusion-standard-logo, .fusion-is-sticky .fusion-logo img {
        position: relative;
        top: 40px !important;
    }    
}


@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .fusion-logo-left .fusion-header-banner {
        float: right;
        top: 0;
    }
} 
/*
@supports (-ms-ime-align:auto) {
    .search-container {
        bottom: 0;
    }
    .fusion-logo-left .fusion-header-banner {
        float: right;
        top: -40px !important;
    }
    
    .fusion-logo img.fusion-standard-logo, .fusion-is-sticky .fusion-logo img {
        position: relative;
        top: 0;
    }        
}*/

@-moz-document url-prefix() {
    .search-container {
        bottom: 0;
    }
    .fusion-logo-left .fusion-header-banner {
        float: right;
        top: -40px !important;
    }
    
    .fusion-logo img.fusion-standard-logo, .fusion-is-sticky .fusion-logo img {
        position: relative;
        top: 0 !important;
    }
}

.fusion-logo-left.fusion-header-v4 .fusion-logo {
    float: left;
}

#ui-datepicker-div {font-size:.9em;}

/* RNS Search Field */

.search-container label {
    color: #fff;
    display: none;
}

.search-container {
    position: relative;
    width: 100%;
}

.search-container form {
    width: 120%;
    display: inline-block;
    vertical-align: bottom;
}

.search-container h3 {
    display: inline-block;
    margin: 10px 10px 0 0;
    color: #d85c61;
    top: 5px;
    position: relative;
}

.search-container .date-field  {
    display: inline-block; 
    max-width: 120px; 
    width: 100%; 
    padding: 8px 0; 
    position: relative; 
    font-size: 11px;  
    vertical-align: middle;
}

.search-container .dropdowns {
    display: inline-block; 
    max-width: 130px; 
    width: 100%; 
    position: relative; 
    top: 0;
}

.search-container.property .dropdowns {
    max-width: 250px;
}

.search-container .form-buttons {
    display: inline-block; 
    max-width: 100px; 
    width: 100%; 
    padding: 0; 
    position: relative; 
}

.search-container .form-buttons input[type=submit] {
    text-transform: uppercase;
    background: #FDC228;
    color: #000;
    border: 0;
    cursor: pointer;
    padding: 10px 20px;
}

.search-container input[type=text], .search-container select {
    text-transform: uppercase;
    color: #000;
    font-weight: 500;
    font-size: 11px;
    width: 100%; 
    padding: 0 5px;
}

.fusion-header-v4 .fusion-header {
    padding: 0 30px !important;
}

.fusion-header .weather-atlas-wrapper {
    display: inline-block; 
    border: 0px solid #FFF !important;    
    position: relative;
    top: 8px;
}

.fusion-secondary-header .weather-atlas-footer, .fusion-secondary-header .weather-atlas-header {display: none;}

.fusion-sticky-header-wrapper {
    background: #FFFFFF;
}

nav.fusion-main-menu {left:135px;}

.fusion-main-menu > ul > li > a {
    text-transform: uppercase;
}

#menu-item-302 .menu-text, .menu-item-302 .menu-text {display: none;}

#menu-item-302 a {
    background: url(images/bbb-logo.png) no-repeat;
    width: 100px;
    height: 40px;
}

.fusion-contact-info ul {
    list-style: none;
    margin:0;
    padding: 0;
    font-family: Montserrat;
    font-weight: 200;
}

.fusion-contact-info ul li {
    display: inline-block;
    padding: 0 10px; 
    line-height: 20px;
    border-right: 1px solid #FFF;
}

.fusion-contact-info ul li:first-child {
    font-size: 20px;
    font-weight: 900;
}

.fusion-contact-info ul li:last-child {
     border-right: none;
}

.fusion-secondary-menu>ul>li {
    line-height: 20px;
}

.fusion-secondary-menu>ul>li>a {
    padding: 10px 13px;
    height: 20px;
}

.fusion-logo {
    height: 50px;
}

.fusion-footer .fusion-widget-area h5 {font-size: 16px; margin-top: 10px; margin-bottom: 10px;}

.fusion-footer .weather-atlas-wrapper .current_temp .current_text {display: none;}

.fusion-footer-widget-area {overflow: visible !important;}

.fusion-footer .fusion-row::before {
	background: url(images/logo-white-border.png) center no-repeat;
    position: absolute;
    width: 200px;
    height: 140px;
    top: -108px;
    left: 42%;
    background-size: contain;
}

.fusion-footer .fusion-footer-copyright-area .fusion-row::before {
    background: none;
}

.nf-form-cont .nf-field-element input[type=text], .nf-form-cont .nf-field-element input[type=tel], .nf-form-cont .nf-field-element input[type=email],  

.nf-form-cont .nf-field-element select { height: 30px;}  

.nf-form-cont .field-wrap input[type="text"], .nf-form-cont .field-wrap select, .nf-form-cont .nf-field-element input[type=email], .field-wrap textarea { padding: 5px 10px;}  

.nf-form-cont .label-above .nf-field-label { margin-bottom: 5px;} 

.nf-form-cont .nf-field-container {margin-bottom: 15px;} 

@media only screen and (max-device-width: 1230px) and (min-device-width: 1024px) {
    .fusion-main-menu > ul > li > a {font-size: 12px;}
}

@media only screen and (max-device-width: 1024px) and (min-device-width: 768px) {

    .fusion-main-menu > ul > li > a {font-size: 12px;}
}

@media only screen and (max-device-width: 1023px) {
    .fusion-logo-left .fusion-header-banner {
        top: 10px;
    }
    
    .fusion-sticky-header-wrapper {
        height: 223px;
    }
    
    .fusion-mobile-menu-icons {
        top: 20px;
    }
    @-moz-document url-prefix() {
        .fusion-logo-left .fusion-header-banner {
            top: 10px !important;
        }
    }
}

@media only screen and (max-width:800px) { 
    
    .fusion-header-v4 .fusion-header {
        padding: 20px !important;
    }
    
    .fusion-header-banner form {left: 0;}
    
    .fusion-contact-info ul li {border: none;}
    
    .fusion-logo {height: auto;}
    
    .fusion-footer .fusion-row::before {left: 20%;}
}

@media only screen and (max-width:767px) {  
    
    .fusion-header-v4.fusion-mobile-menu-design-modern .fusion-logo .fusion-logo-link {
        max-width: 100% !Important;
    }
     
    .fusion-header .search-container .date-field, .fusion-header .search-container .dropdowns, 
    .fusion-header .search-container .form-buttons, .search-container .form-buttons input[type=submit] {
        display: block;
        margin-bottom: 15px;
        
    } 
    
    .search-container .date-field {
        padding: 0;
    }        
    .search-container h3 {
        margin: 10px 0;
    }
    
    .search-container .date-field, .search-container .dropdowns, .search-container .form-buttons {
        max-width: inherit;
    }
    
    .search-container .form-buttons input[type=submit] {
        width: 100%; display: block;
    }
    
    @-moz-document url-prefix() {
        .search-container {
            bottom: -30px;
        }
    }
}

/*Hide Callbook on Desktop*/ 

@media only screen and (min-width: 800px) { 

    #callbook {display: none;} 

}
